.ad-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 15px 0;
  background-color: #e8e7e7;
  z-index: 0
}

.ad-container:after {
  content: "ADVERTISEMENT";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  font-size: 0.8rem;
  font-weight: normal;
  color: #999;
  text-align: center;
  z-index: -1
}

.ab-social-share {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin: 10px 0
}

.ab-social-share .follow-us {
  width: 45%;
}

.ab-social-share .share {
  width: 0px;
  text-align: right;
  margin-left: auto;
  opacity: 0;
  transition: 0.3s ease all
}

.ab-social-share .share.show {
  width: 45%;
  opacity: 1
}

.ab-social-share .follow-us {
  display: flex;
  align-items: center
}

.ab-social-share .follow-us span {
  color: #999;
  line-height: 1;
  margin-right: 10px;
  font-size: 0.7rem;
  text-transform: uppercase;
  flex-shrink: 0;
}

.ab-social-share .follow-us a {
  display: inline-block;
  width: 24px;
  height: 24px;
  overflow: hidden;
  text-indent: -999px;
  background-size: cover;
  margin-right: 5px;
  flex-shrink: 0;
}

.ab-social-share .follow-us a:last-child {
  margin-right: 0
}

.share {
  display: flex;
  align-items: center;
  justify-content: flex-end
}

.share span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  font-size: 0.9rem;
  color: #999
}

.share a {
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-left: 5px;
  background-size: contain
}

.social-share.share {
  margin: 25px 0;
  justify-content: center
}

#shareToggle {
  background: url("https://static.abplive.com/frontend/images/share.png") center center no-repeat;
  background-size: contain;
  display: inline-block;
  width: 30px;
  height: 30px
}

.related-news {
  background-color: #f1f2f6;
  border-bottom: 1px solid #d90015;
  margin: 15px -16px 20px -16px
}

.related-news h3 {
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.4;
  background-color: #d90015;
  padding: 5px 15px 0 15px;
  margin-bottom: 0
}

.related-news .rn-items-wrap {
  overflow-y: hidden;
  overflow-x: auto;
  padding: 10px 0
}

.related-news .rn-items-wrap .overflow {
  display: flex;
  width: 1500px;
  padding-top: 0px
}

.related-news .rn-items-wrap a {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 300px;
  padding: 5px 12px;
  margin-right: 10px
}

.related-news .rn-items-wrap a>div {
  width: 55%;
  color: #333;
  font-size: 17px;
  line-height: 1.4;
  max-height: 95px;
  overflow: hidden;
  padding-top: 3px;
  padding-left: 10px
}

.related-news .rn-items-wrap img {
  width: 45%;
  height: 95px;
  border-radius: 6px
}

.related-news.video-slider,.related-news.opinions-slider {
  border-top: 5px solid #e8e7e7;
  border-bottom: 5px solid #e8e7e7;
  background-color: #fff;
  padding: 5px 0
}

.related-news.video-slider h3,.related-news.opinions-slider h3 {
  color: #333;
  font-weight: normal;
  background: transparent;
  margin-bottom: 0px;
  font-weight: bold
}

.related-news.video-slider a,.related-news.opinions-slider a {
  position: relative;
  background: #FFF;
  border-radius: 5px;
  padding: 10px 10px 20px 10px;
  box-shadow: 0 1px 4px 0px rgba(0,0,0,0.3)
}

.related-news.video-slider a>div,.related-news.opinions-slider a>div {
  padding-top: 0px;
  padding-left: 5px;
  padding-right: 10px
}

.related-news.video-slider a>div p,.related-news.opinions-slider a>div p {
  color: #333;
  font-size: 0.95rem;
  line-height: 1.4
}

.related-news.video-slider a>div .watch-btn,.related-news.opinions-slider a>div .watch-btn {
  position: absolute;
  bottom: 4px;
  left: 12px;
  color: #ec2436;
  font-weight: bold;
  font-size: 12px
}

.related-news.video-slider a>div .watch-btn:before,.related-news.opinions-slider a>div .watch-btn:before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 8px;
  border-color: transparent transparent transparent #ff0000;
  margin-right: 5px
}

.related-news.video-slider img,.related-news.opinions-slider img {
  border-radius: 6px;
  height: 75px
}

.related-news.video-slider .rn-items-wrap,.related-news.opinions-slider .rn-items-wrap {
  padding-top: 0
}

.top-stories-wrap {
  background: #FFF;
  box-shadow: 0 0 5px #d8d5d5;
  border-radius: 6px;
  padding: 15px;
  margin: 20px -15px
}

.top-stories-wrap h4 {
  font-size: 20px;
  font-weight: bold
}

.top-stories-wrap a {
  display: block;
  padding: 10px 5px;
  color: #666;
  font-size: 16px;
  border-bottom: 1px solid #e4e3e3
}

.top-stories-wrap a:last-child {
  border-bottom-color: transparent
}

.ecomm-wrap {
  margin: 10px 0;
  border-radius: 10px;
  box-shadow: 0px 1px 8px 0 rgba(0,0,0,0.2);
  border: solid 1px #c2c2c2;
  background-color: #FFF
}

.ecom-heading {
  font-size: 1.35rem;
  line-height: 1;
  text-transform: uppercase;
  margin: 15px 0 10px 0;
  padding-right: 10px;
  color: #ec2436;
  font-weight: 700;
  margin: 0
}

.ecomm-tabs-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  overflow-x: auto;
  height: 40px;
  justify-content: center
}

.ecomm-tabs-wrap a.b-nav-tab {
  display: flex;
  text-align: center;
  text-transform: uppercase;
  color: #333;
  font-weight: normal;
  font-size: 0.9rem;
  border-bottom: 2px solid transparent;
  padding: 5px;
  line-height: 1.25;
  margin: 0 7px;
  transition: 0.3s ease all
}

.ecomm-tabs-wrap a.b-nav-tab.active {
  color: #ec2436;
  font-weight: bold;
  border-bottom-color: #ec2436
}

.ecomm-tabs-wrap a.b-nav-tab:first-child {
  margin-left: 0
}

.eprd {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0
}

.eprd:not(:last-child) {
  border-bottom: solid 1px #ddd
}

.eprd>img {
  width: 25%;
  margin-right: 10px
}

.eprd .eprd-title {
  width: 50%;
  color: #000000;
  line-height: 1.3;
  font-size: 0.875rem;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3;
  height: 54px;
  margin-right: 10px
}

.eprd .eprd-detail {
  display: flex;
  flex-direction: column;
  width: 25%;
  align-items: center;
  justify-content: center
}

.eprd .eprd-detail img {
  width: 65px;
  height: auto;
  margin-top: 10px
}

.eprd .eprd-price {
  background: #eeeeee;
  padding: 9px 10px 4px 10px;
  border-radius: 5px;
  border: 1px solid #d6d6d6;
  color: #000;
  line-height: 1;
  font-size: 0.95rem;
  text-align: center;
  font-weight: bold
}

.b-tab {
  display: none;
  padding: 10px;
  transition: 0.3s ease all;
  height: 450px;
  overflow-x: hidden;
  overflow-y: auto
}

.b-tab.active {
  display: block
}

.view-eng-wrap {
  text-align: center;
  margin: 10px 0
}

.view-eng-wrap .view-eng {
  display: inline-block;
  vertical-align: middle;
  background: #ec2436;
  border-radius: 10px;
  padding: 5px 12px;
  color: #fff !important;
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 1.5;
  text-decoration: none
}

.article-body {
  position: relative;
  display: block;
  z-index: 1
}

.article-body strong {
  font-weight: bold
}

.article-body strong * {
  font-weight: bold
}

.article-body p {
  margin-bottom: 15px;
  font-family: Cambay,Roboto,"Noto Sans","Hind Siliguri","Hind Vadodara","Cambay Devanagari","ITF Devanagari Book",sans-serif;
  font-size: 1.25rem;
  line-height: 1.5;
  color: #333
}

.article-body p:empty {
  display: none
}

.article-body a:not(.sticky-nav-arrow) {
  color: #C00
}

.article-body ul {
  padding-left: 15px;
  margin-bottom: 15px
}

.article-body ul br {
  display: none
}

.article-body ul li {
  list-style: disc;
  margin-bottom: 10px;
  font-family: Cambay,Roboto,"Noto Sans","Hind Siliguri","Hind Vadodara","Cambay Devanagari","ITF Devanagari Book",sans-serif;
  font-size: 1.25rem;
  line-height: 1.5;
  text-align: left
}

.article-body ol {
  padding-left: 15px;
  margin-bottom: 15px
}

.article-body ol br {
  display: none
}

.article-body ol li {
  list-style-type: number;
  margin-bottom: 10px;
  font-family: Cambay,Roboto,"Noto Sans","Hind Siliguri","Hind Vadodara","Cambay Devanagari","ITF Devanagari Book",sans-serif;
  font-size: 1.25rem;
  line-height: 1.5;
  text-align: left
}

.article-body iframe,.article-body table {
  margin-bottom: 15px
}

.article-body iframe {
  max-width: 100%;
  min-height: 195px
}

.article-body iframe.koo-iframe,.article-body iframe.koo-media {
  min-height: 300px
}

.article-body table {
  border-collapse: collapse;
  width: 100%;
  float: left;
  margin-bottom: 15px
}

.article-body table td,.article-body table th {
  border: 1px solid #e2e2e2;
  padding: 6px;
  font-size: 0.875rem;
  line-height: 1.3
}

.article-body table th {
  padding: 6px;
  text-align: left;
  background-color: #8e8e8e;
  color: #FFF
}

.article-body table table tr:nth-child(even) {
  background-color: #f6f6f6
}

.article-body img {
  width: 100%;
  height: auto
}

.article-body .also-read {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 15px
}

.article-body .article-title {
  font-family: Cambay,Roboto,"Noto Sans","Hind Siliguri","Hind Vadodara","Cambay Devanagari","ITF Devanagari Book",sans-serif;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: bold
}

.article-read-box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -2px;
  text-align: center;
  padding: 75px 12px calc(50px - 35px);
  background: linear-gradient(to bottom, rgba(255,255,255,0.05) 10%, #fff 60%, #fff 100%);
  z-index: 4
}

.article-read-box #article-read-btn {
  position: relative;
  background: #ec2436;
  border: 1px solid #C00;
  border-radius: 24px;
  color: #fff;
  width: 130px;
  margin: -6px 0 40px 0;
  padding: 8px 30px 8px 20px;
  height: 30px;
  line-height: 14px;
  font-size: 15px;
  font-weight: bold;
  text-align: center
}

.article-read-box #article-read-btn .arrow-down {
  position: absolute;
  display: inline-block;
  top: 37%;
  right: 10px;
  width: 8px;
  height: 8px;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  transform: rotate(45deg)
}

.ab-blurb-wrap {
  position: relative;
  padding: 50px 15px 5px;
  box-shadow: 1px 1px 6px 0px rgba(158,158,158,0.75);
  background: url(https://static.abplive.com/frontend/img/amp/arrow-circled.svg) no-repeat center top #fff;
  background-size: 50px 50px;
  border-radius: 6px;
  margin: 20px 0
}

.ab-blurb-wrap:before,.ab-blurb-wrap:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8
}

.ab-blurb-wrap:before {
  background: url(https://static.abplive.com/frontend/img/amp/quote-up.svg) no-repeat left top;
  left: 5px;
  top: 0
}

.ab-blurb-wrap:after {
  background: url(https://static.abplive.com/frontend/img/amp/quote-close.svg) no-repeat left top;
  right: 5px;
  bottom: 0
}

.ab-quote-wrap {
  position: relative;
  padding: 10px 30px;
  box-shadow: 1px 1px 6px 0px rgba(158,158,158,0.76);
  background: #fff;
  position: relative;
  line-height: 1.4;
  font-weight: bold;
  margin: 20px 0;
  border-radius: 6px
}

.ab-quote-wrap:before,.ab-quote-wrap:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  opacity: 0.8
}

.ab-quote-wrap:before {
  background: url(https://static.abplive.com/frontend/img/amp/quote-up.svg) no-repeat left top;
  left: 5px;
  top: 0
}

.ab-quote-wrap:after {
  background: url(https://static.abplive.com/frontend/img/amp/quote-close.svg) no-repeat left top;
  right: 5px;
  bottom: 0
}

.promo-text {
  display: block;
  margin: 15px 0;
  color: #555;
  font-size: .9rem;
  line-height: 1.4
}

.promo-text a {
  color: #ec2436;
  font-weight: bold
}

.article-tags-wrap {
  font-size: .93rem;
  line-height: 1.5;
  margin: 15px 0
}

.article-tags-wrap span {
  font-weight: bold;
  color: #555
}

.article-tags-wrap a {
  position: relative;
  display: inline-block;
  color: #ec2436;
  font-weight: normal
}

.article-tags-wrap a:after {
  content: ' | ';
  margin: 0 2px;
  color: #ccc
}

.article-tags-wrap a:last-child:after {
  display: none
}

.app-download-link {
  display: none;
  position: fixed;
  align-items: center;
  justify-content: center;
  background-color: #C00;
  width: 174px;
  left: 50%;
  margin-left: -87px;
  border-radius: 120px;
  bottom: 135px;
  z-index: 998;
  transition: 0.5s ease all
}

.app-download-link.close {
  display: none
}

.app-download-link a {
  width: 115px;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 5px;
  font-size: 1rem;
  border-right: 1px solid #FFF
}

.app-download-link a span {
  margin-right: 5px;
  display: block;
  color: #fff
}

.app-download-link ._app_close {
  position: relative;
  background: transparent;
  border: none;
  width: 20px;
  height: 20px;
  margin-left: 10px
}

.app-download-link ._app_close:before {
  content: '';
  position: absolute;
  top: 0;
  left: 10px;
  width: 2px;
  height: 20px;
  background: #FFF;
  transform: rotate(45deg)
}

.app-download-link ._app_close:after {
  content: '';
  position: absolute;
  top: 9px;
  left: 1px;
  width: 20px;
  height: 2px;
  background: #FFF;
  transform: rotate(45deg)
}

.show-nav .app-download-link {
  display: flex
}

#article.show-nav .sticky-nav-arrow {
  display: block;
  opacity: 1
}

.sticky-nav-arrow {
  display: none;
  position: fixed;
  top: 50%;
  height: 31px;
  width: 51px;
  background-color: #616161;
  color: #fff;
  line-height: 32px;
  font-size: 0.7rem;
  z-index: 999;
  opacity: 0;
  transition: 0.5s ease all
}

.sticky-nav-arrow span {
  display: inline-block;
  color: #FFF;
  line-height: 1
}

.sticky-nav-arrow.next-arrow {
  border-radius: 20px 0px 0px 20px;
  padding-left: 8px;
  right: 0px
}

.sticky-nav-arrow.next-arrow span:after {
  content: '';
  position: absolute;
  display: inline-block;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(45deg);
  height: 7px;
  width: 7px;
  right: 5px;
  top: 11px
}

.sticky-nav-arrow.prev-arrow {
  border-radius: 0 20px 20px 0;
  padding-left: 18px;
  left: 0px
}

.sticky-nav-arrow.prev-arrow span:before {
  content: '';
  position: absolute;
  display: inline-block;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  height: 7px;
  width: 7px;
  left: 5px;
  top: 11px
}

.floating-share {
  position: fixed;
  bottom: 150px;
  right: 5px;
  width: 50px;
  height: 100px;
  z-index: 9999;
  text-align: center
}

.floating-share.open .dropup {
  display: block
}

.floating-share.open .share_all:after {
  top: 11px;
  transform: rotate(45deg)
}

.floating-share .share_whatsapp {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff url(../../../mobile/glance-article/images/icon-whatsapp.svg) center center no-repeat;
  background-size: 65% auto;
  box-shadow: 0 2px 12px 0 rgba(0,0,0,0.5);
  margin-bottom: 10px
}

.floating-share .share_all {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  background: #FFF;
  border-radius: 50%;
  box-shadow: 0 2px 12px 0 rgba(0,0,0,0.5);
  z-index: 1
}

.floating-share .share_all:after {
  content: '';
  position: absolute;
  top: 8px;
  left: 9px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #333;
  border-left: 3px solid #333;
  transform: rotate(-137deg);
  transition: 0.3s ease all
}

.floating-share .dropup {
  display: none;
  position: absolute;
  top: 100px;
  right: 5px;
  width: 40px;
  height: 180px;
  z-index: 0
}

.floating-share .dropup a {
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin-bottom: 10px;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25)
}

.floating-share .dropup a.icon-koo {
  background-size: 110% auto
}

.comments-wrap .comment-item {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px
}

.comments-wrap .comments-card {
  padding: 10px 15px;
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25)
}

.comments-wrap .comment-avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%
}

.comments-wrap .comment-author {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px
}

.comments-wrap .comment-content p {
  font-size: 1rem;
  font-size: 1.35
}

.comments-wrap .load_munch_topic_new {
  text-align: center
}

.comments-wrap .load_munch_topic_new .join-manch {
  display: inline-block;
  border-radius: 6px;
  border: 1px solid #ec2436;
  padding: 6px 12px;
  color: #C00;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px
}

.comments-wrap .load_munch_topic_new .join-manch span {
  display: inline-block;
  vertical-align: middle
}

.comments-wrap .load_munch_topic_new .join-manch .icon {
  text-align: center;
  color: #fff;
  width: 36px;
  height: 44px;
  line-height: 44px;
  margin-right: 5px;
  background: url(../../../mobile/glance-article/images/manch.svg) left center no-repeat;
  background-size: 36px auto;
  text-indent: -1px
}

.fb_iframe_widget_fluid {
  display: inline-block !important;
  width: 100% !important;
  overflow: hidden
}

.fb_iframe_widget_fluid div,.fb_iframe_widget_fluid span,.fb_iframe_widget_fluid iframe {
  width: 100% !important;
  max-height: 200px !important
}

.pre-footer {
  background: #222;
  padding: 10px;
  margin: 10px 0;
  text-align: center;
}

.pre-footer.no-container {
  margin: 10px -16px
}

.pre-footer .footer-site-links {
  overflow: auto;
  align-items: center;
  display: flex;
  flex-direction: row;
}

.pre-footer .categories {
  display: flex;
  white-space: nowrap;
  align-items: center;
  flex-wrap: nowrap;
}

.pre-footer .categories .cat-links {
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
  margin-right: 4px;
  font-size: 14px;
  line-height: 1.2;
  text-align: center
}

.pre-footer .code_of_ethics {
  display: block;
  color: #fff;
  padding: 3px 10px;
  font-size: 12px;
  white-space: nowrap;
  border-left: 1px solid #ccc;
}

.pre-footer .code_of_ethics span {
  border-bottom: 1px solid #fff;
  line-height: 1.2
}

.ad-slot {
  display: flex;
  justify-content: center;
  align-items: center;
}

.related-news .rn-items-wrap a>div p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 85px;
  line-height: 1.4;
}

.related-news .rn-items-wrap .top-storywrap {
  display: flex;
  width: auto;
  padding-top: 0px
}

.related-news .rn-items-wrap .top-storywrap a {
  flex-shrink: 0;
}

.q_a dl dt {
  font-size: 1rem;
  padding-left: 10px;
  position: relative;
  margin-bottom: 10px;
  margin-top: 20px;
  color: #ec2436;
  font-weight: normal;
}

.q_a dl dd {
  font-size: 1rem;
  padding-bottom: 13px;
  margin-bottom: 13px;
  border-bottom: 1px solid #ccc;
  padding-left: 10px;
}

.q_a dl dd p {
  font-size: 1rem;
}

.q_a dl dt::before {
  display: block;
  content: "";
  width: 4px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #ec2436;
}

.related-news .rn-items-wrap a>div p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 85px;
  line-height: 1.4;
}

.article-body #div-gpt-ad-1639379445414-0 iframe, .article-body #div-gpt-ad-1639380032889-0 iframe, .article-body #div-gpt-ad-1639379889937-0 iframe, .article-body #div-gpt-ad-1639379600405-0 iframe, .article-body #div-gpt-ad-1639379958222-0 iframe, .article-body #div-gpt-ad-1639379375686-0 iframe, .article-body #div-gpt-ad-1639372237937-0 iframe, .article-body #div-gpt-ad-1650954914361-0 iframe {
  min-height: 1px;
}

#abp_highlighter {
  width: 100%;
  display: flex;
  padding: 10px 10px 0;
  border-radius: 10px;
  box-shadow: 0px 5px 0 0 #00000026;
  background-color: #f2f2f2;
  overflow: hidden;
  margin-top: 15px;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

#abp_highlighter p,#abp_highlighter p a {
  width: 100%;
  flex-shrink: 0;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1;
  color: #000 !important;
  margin-bottom: 0px;
  text-transform: uppercase;
  padding-bottom: 10px;
  margin-top: 0;
}

#abp_highlighter hr {
  width: 100%;
  background: #cccccc;
  margin: 0;
}

#abp_highlighter ul {
  width: 100%;
  flex-shrink: 0;
  margin: 10px 0 0 ;
  padding-left: 15px;
}

#abp_highlighter ul li {
  width: 100%;
  position: relative;
  float: left;
  font-size: 0.75rem;
  ; font-weight: bold;
  color: #000;
  line-height: 1.5;
  margin-bottom: 15px;
}

#abp_highlighter ul li::marker {
  color: #f00000;
}

#abp_highlighter a:hover {
  color: #000 !important;
  text-decoration: none !important;
}

.podcast-floating {
  position: fixed;
  right: 10px;
  bottom: 200px;
  width: 60px;
  height: 60px;
  z-index: 6;
}

.podcast-floating img {
  width: 100%;
}

figure.image {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

figure.image figcaption {
  width: 100%;
  flex-shrink: 0 ;
  font-style: italic;
  color: #555555;
  line-height: 1.2;
  font-size: 0.875rem;
  text-align: center;
  padding: 5px 0;
}

.ab_taboolawrap {
  position: relative;
  z-index: 1;
}

.article-body .ad_in_article iframe {
  min-height: 0;
}

.article-body .ad_in_article iframe {
  min-height: 0;
}
